crc16:
  dependencies: []
  enabled: true
crc8:
  dependencies: []
  enabled: true
freertos_cli:
  dependencies: []
  enabled: true
ui:
  dependencies:
  - component/user_math.h
  enabled: true
user_math:
  dependencies: []
  enabled: true
